import { api } from '@/services/api';
import { request } from '@umijs/max';

/**
 * 系统配置信息更新
 * @param id
 * @param configValue   配置值
 * @param remark   备注
 */
export async function apiSysConfigParamsUpdate(data: any) {
  return request(api + `/bookDistributionPlatform/admin/sysConfigParams/update`, {
    method: 'PUT',
    data,
  });
}

/**
 * 系统配置信息列表
 */
export async function apiSysConfigParamsList() {
  return request(api + `/bookDistributionPlatform/admin/sysConfigParams/list`, {
    method: 'GET',
  });
}
